Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Eclipse starten

Alles rund um die verschiedenen Konsolen und shells sowie die Programmierung unter Linux

Moderator: Moderatoren

Antworten
swing
Member
Member
Beiträge: 60
Registriert: 16. Feb 2005, 11:14

Eclipse starten

Beitrag von swing »

hello,

Ich habe den eclipse GANYMEDE heruntergeladen und entpackt

beim starten wird in .log folgende fehler geshrieben


!ENTRY org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Warnings while parsing the key bindings from the 'org.eclipse.ui.commands' extension point
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372
!MESSAGE Cannot bind to an undefined command: plug-in='org.eclipse.tm.terminal', id='org.eclipse.tm.terminal.command1'
!SUBENTRY 1 org.eclipse.ui 2 0 2008-09-11 18:34:47.372

Suse 11.0
wie ist die Fehler zu beheben und eclipse starten
swing
Member
Member
Beiträge: 60
Registriert: 16. Feb 2005, 11:14

Re: Eclipse starten

Beitrag von swing »

hallo

gibt es jemandem in dieser welt zu helfen

es ist suse problem oder eclipse problem ??

danke in voraus
Wizzzard
Member
Member
Beiträge: 208
Registriert: 27. Mai 2006, 16:28
Wohnort: Pulheim

Re: Eclipse starten

Beitrag von Wizzzard »

Bei mir läuft Eclipse Ganymede. Welche Java Virtual Machine verwendet Eclipse?
openSUSE Leap 15.1
Asrock 970 Extreme3 R2.0, AMD FX 8320E 3200 MHz, 16 GiB DDR3 1600, NVidia GTX 1050ti
spoensche
Moderator
Moderator
Beiträge: 7587
Registriert: 30. Okt 2004, 23:53
Wohnort: Siegen

Re: Eclipse starten

Beitrag von spoensche »

Dürfte ein Eclipse Problem sein. Teste mal, ob der Fehler auch bei einer älteren Eclipse Version auftaucht.
tisu
Hacker
Hacker
Beiträge: 484
Registriert: 25. Sep 2007, 09:58
Wohnort: Köln

Re: Eclipse starten

Beitrag von tisu »

Hi,

beim googeln nach Teilen der Fehlermeldung kommt man auf hilfreiche Tipps, die das Problem beheben könnten.

Leider kenne ich mich mit GANYMEDE nicht aus, sonst würde ich die Lösung posten.
openSUSE 11.4 (x86_64)
KDE: 4.6
Bild
whois
Ultimate Guru
Ultimate Guru
Beiträge: 16667
Registriert: 11. Okt 2004, 08:50
Wohnort: Aachen
Kontaktdaten:

Re: Eclipse starten

Beitrag von whois »

spoensche hat geschrieben:Dürfte ein Eclipse Problem sein. Teste mal, ob der Fehler auch bei einer älteren Eclipse Version auftaucht.
Bei mir läuft das allerdings einwandfrei, welche JVM hast du da drauf?
derMani
Hacker
Hacker
Beiträge: 661
Registriert: 7. Jun 2004, 22:23
Wohnort: Papenburg
Kontaktdaten:

Re: Eclipse starten

Beitrag von derMani »

wollt auch gerade fragen...

welche eclipse-version und welche Java-Version installiert ist ;-)
Andrew S. Tanenbaum: The nice thing about
standards is that you have so many to choose from.
Furthermore, if you dont’t like any of them, you can
just wait for next year’s model.


Linux-Club Wiki
Howtos, Tipps uvm.
http://wiki.linux-club.de/
Antworten